{
  "$schema": "https://design-tokens.org",
  "color": {
    "Основная палитра": {
      "Космический Сбер": {
        "value": "#030D1C",
        "$type": "color"
      },
      "Тёмно-синий Сбер": {
        "value": "#222458",
        "$type": "color"
      },
      "Синий Сбер": {
        "value": "#2245B6",
        "$type": "color"
      },
      "Фиолетовый Сбер": {
        "value": "#6624FA",
        "$type": "color"
      },
      "Мятный Сбер": {
        "value": "#23DBB0",
        "$type": "color"
      }
    },
    "Дополнительная палитра": {
      "Графитовый Сбер": {
        "value": "#333F48",
        "$type": "color"
      },
      "Тёмно-синий Сбер 80%": {
        "value": "#222458",
        "$type": "color"
      },
      "Снежный Сбер": {
        "value": "#EEF3FF",
        "$type": "color"
      },
      "Белый": {
        "value": "#FFFFFF",
        "$type": "color"
      },
      "СБЕР": {
        "value": "#21A038",
        "$type": "color"
      }
    },
    "Растяжка · Мятный светлый": {
      "Мятный светлый 100": {
        "value": "#0F463F",
        "$type": "color"
      },
      "Мятный светлый 200": {
        "value": "#135F54",
        "$type": "color"
      },
      "Мятный светлый 300": {
        "value": "#177D6E",
        "$type": "color"
      },
      "Мятный светлый 400": {
        "value": "#23DBB0",
        "$type": "color"
      },
      "Мятный светлый 500": {
        "value": "#5FE8C6",
        "$type": "color"
      },
      "Мятный светлый 600": {
        "value": "#88F0D4",
        "$type": "color"
      },
      "Мятный светлый 700": {
        "value": "#B1F8E2",
        "$type": "color"
      }
    },
    "Растяжка · Мятный тёмный": {
      "Мятный тёмный 100": {
        "value": "#00262A",
        "$type": "color"
      },
      "Мятный тёмный 200": {
        "value": "#00353D",
        "$type": "color"
      },
      "Мятный тёмный 300": {
        "value": "#00455A",
        "$type": "color"
      },
      "Мятный тёмный 400": {
        "value": "#005E7F",
        "$type": "color"
      },
      "Мятный тёмный 500": {
        "value": "#4492AA",
        "$type": "color"
      },
      "Мятный тёмный 600": {
        "value": "#6DB0C5",
        "$type": "color"
      },
      "Мятный тёмный 700": {
        "value": "#97CFE0",
        "$type": "color"
      }
    },
    "Растяжка · Синий светлый": {
      "Синий светлый 100": {
        "value": "#0A142C",
        "$type": "color"
      },
      "Синий светлый 200": {
        "value": "#111F53",
        "$type": "color"
      },
      "Синий светлый 300": {
        "value": "#162A70",
        "$type": "color"
      },
      "Синий светлый 400": {
        "value": "#2245B6",
        "$type": "color"
      },
      "Синий светлый 500": {
        "value": "#5777DA",
        "$type": "color"
      },
      "Синий светлый 600": {
        "value": "#86A0EB",
        "$type": "color"
      },
      "Синий светлый 700": {
        "value": "#B4C9FB",
        "$type": "color"
      }
    },
    "Растяжка · Синий тёмный": {
      "Синий тёмный 100": {
        "value": "#040711",
        "$type": "color"
      },
      "Синий тёмный 200": {
        "value": "#08091E",
        "$type": "color"
      },
      "Синий тёмный 300": {
        "value": "#0A0C28",
        "$type": "color"
      },
      "Синий тёмный 400": {
        "value": "#111640",
        "$type": "color"
      },
      "Синий тёмный 500": {
        "value": "#3F4B6B",
        "$type": "color"
      },
      "Синий тёмный 600": {
        "value": "#6A7792",
        "$type": "color"
      },
      "Синий тёмный 700": {
        "value": "#95A4BA",
        "$type": "color"
      }
    },
    "Растяжка · Фиолетовый светлый": {
      "Фиолетовый светлый 100": {
        "value": "#180C43",
        "$type": "color"
      },
      "Фиолетовый светлый 200": {
        "value": "#301478",
        "$type": "color"
      },
      "Фиолетовый светлый 300": {
        "value": "#4019A0",
        "$type": "color"
      },
      "Фиолетовый светлый 400": {
        "value": "#6624FA",
        "$type": "color"
      },
      "Фиолетовый светлый 500": {
        "value": "#8D5BFB",
        "$type": "color"
      },
      "Фиолетовый светлый 600": {
        "value": "#A67FFB",
        "$type": "color"
      },
      "Фиолетовый светлый 700": {
        "value": "#BF9FFB",
        "$type": "color"
      }
    },
    "Растяжка · Фиолетовый тёмный": {
      "Фиолетовый тёмный 100": {
        "value": "#130A3A",
        "$type": "color"
      },
      "Фиолетовый тёмный 200": {
        "value": "#221465",
        "$type": "color"
      },
      "Фиолетовый тёмный 300": {
        "value": "#2E1B86",
        "$type": "color"
      },
      "Фиолетовый тёмный 400": {
        "value": "#4D2BD8",
        "$type": "color"
      },
      "Фиолетовый тёмный 500": {
        "value": "#7658E5",
        "$type": "color"
      },
      "Фиолетовый тёмный 600": {
        "value": "#9A82EF",
        "$type": "color"
      },
      "Фиолетовый тёмный 700": {
        "value": "#BFAEF8",
        "$type": "color"
      }
    },
    "Растяжка · Оранжевый светлый": {
      "Оранжевый светлый 100": {
        "value": "#532500",
        "$type": "color"
      },
      "Оранжевый светлый 200": {
        "value": "#7E3E00",
        "$type": "color"
      },
      "Оранжевый светлый 300": {
        "value": "#A55200",
        "$type": "color"
      },
      "Оранжевый светлый 400": {
        "value": "#FF8000",
        "$type": "color"
      },
      "Оранжевый светлый 500": {
        "value": "#FFA64D",
        "$type": "color"
      },
      "Оранжевый светлый 600": {
        "value": "#FFBF80",
        "$type": "color"
      },
      "Оранжевый светлый 700": {
        "value": "#FFD8B3",
        "$type": "color"
      }
    },
    "Растяжка · Оранжевый тёмный": {
      "Оранжевый тёмный 100": {
        "value": "#2A0000",
        "$type": "color"
      },
      "Оранжевый тёмный 200": {
        "value": "#400003",
        "$type": "color"
      },
      "Оранжевый тёмный 300": {
        "value": "#550005",
        "$type": "color"
      },
      "Оранжевый тёмный 400": {
        "value": "#8D000A",
        "$type": "color"
      },
      "Оранжевый тёмный 500": {
        "value": "#B84B4C",
        "$type": "color"
      },
      "Оранжевый тёмный 600": {
        "value": "#D97374",
        "$type": "color"
      },
      "Оранжевый тёмный 700": {
        "value": "#F99C9D",
        "$type": "color"
      }
    },
    "Растяжка · Жёлтый светлый": {
      "Жёлтый светлый 100": {
        "value": "#3D3200",
        "$type": "color"
      },
      "Жёлтый светлый 200": {
        "value": "#604600",
        "$type": "color"
      },
      "Жёлтый светлый 300": {
        "value": "#805E00",
        "$type": "color"
      },
      "Жёлтый светлый 400": {
        "value": "#DB9D00",
        "$type": "color"
      },
      "Жёлтый светлый 500": {
        "value": "#E9B54D",
        "$type": "color"
      },
      "Жёлтый светлый 600": {
        "value": "#EEC980",
        "$type": "color"
      },
      "Жёлтый светлый 700": {
        "value": "#F3DDB3",
        "$type": "color"
      }
    },
    "Растяжка · Жёлтый тёмный": {
      "Жёлтый тёмный 100": {
        "value": "#1B1200",
        "$type": "color"
      },
      "Жёлтый тёмный 200": {
        "value": "#2B2000",
        "$type": "color"
      },
      "Жёлтый тёмный 300": {
        "value": "#3A2A00",
        "$type": "color"
      },
      "Жёлтый тёмный 400": {
        "value": "#604600",
        "$type": "color"
      },
      "Жёлтый тёмный 500": {
        "value": "#8C7C33",
        "$type": "color"
      },
      "Жёлтый тёмный 600": {
        "value": "#A89F66",
        "$type": "color"
      },
      "Жёлтый тёмный 700": {
        "value": "#C5C299",
        "$type": "color"
      }
    },
    "Растяжка · Малиновый светлый": {
      "Малиновый светлый 100": {
        "value": "#350030",
        "$type": "color"
      },
      "Малиновый светлый 200": {
        "value": "#5D0F63",
        "$type": "color"
      },
      "Малиновый светлый 300": {
        "value": "#7C1383",
        "$type": "color"
      },
      "Малиновый светлый 400": {
        "value": "#C81DCE",
        "$type": "color"
      },
      "Малиновый светлый 500": {
        "value": "#D762DD",
        "$type": "color"
      },
      "Малиновый светлый 600": {
        "value": "#E486EA",
        "$type": "color"
      },
      "Малиновый светлый 700": {
        "value": "#F2A9F6",
        "$type": "color"
      }
    },
    "Растяжка · Малиновый тёмный": {
      "Малиновый тёмный 100": {
        "value": "#210016",
        "$type": "color"
      },
      "Малиновый тёмный 200": {
        "value": "#2F0021",
        "$type": "color"
      },
      "Малиновый тёмный 300": {
        "value": "#3E002B",
        "$type": "color"
      },
      "Малиновый тёмный 400": {
        "value": "#69004A",
        "$type": "color"
      },
      "Малиновый тёмный 500": {
        "value": "#8C4D78",
        "$type": "color"
      },
      "Малиновый тёмный 600": {
        "value": "#A67594",
        "$type": "color"
      },
      "Малиновый тёмный 700": {
        "value": "#BF9EB0",
        "$type": "color"
      }
    }
  }
}